﻿/*========= Our Business Partner ========*/
.orij_tri {position: relative;/* margin-top: 30px; */display: flex;} 
h2.edff_tri {color: #249ea3;margin-bottom: 20px;/* text-align: center; */font-size: 20px;font-weight: 500;position: relative;display: flex;white-space: nowrap;line-height: 20px;align-items: center;} 
.rgrf_tri { flex-grow: 1; width: 100%; } 
h2.edff_tri:after {content: "";border-bottom: 1px solid;border-image: linear-gradient(91deg, #0000004d, #00000008, #ffffff00) 1;width: 100%;margin-left: 10px;position: relative;/* bottom: 11px; */} 
h2.edff_tri:before {content: "";/* border-bottom: 1px solid; *//* border-image: linear-gradient(272deg, #ffffff7a, #ffffff26, #ffffff00) 1; *//* width: 100%; *//* margin-right: 10px; *//* position: relative; *//* bottom: 11px; */} 
.efd_tri {
    text-align: left;
    font-size: 13px;
    color: #313131;
    font-weight: 400;
    width: 80%;
    margin: 6px 0 12px;
    line-height: 25px;
} 
.yfegueh_tri {width: 255px;display: flex;justify-content: center;box-shadow: 0 0 4px #215a9c;height: 95px;align-items: center;background: linear-gradient(#2163a5, #1f2767);border-radius: 4px;} 
.tgyuiyhfuy_tri {display: flex;justify-content: center;border-right: 1px solid;border-image: linear-gradient(
0deg, #ffffff4d, #0000004d, #ffffff00) 1;width: 33%;margin-right: 38px;} 
.yfegueh_tri img { width: 80%; object-fit: contain; } 
section.efygu_tri:before {content: "";position: absolute;left: 0;width: 100%;top: 0;height: 100%;/* background: radial-gradient(rgb(0, 55, 111), rgb(0, 18, 42)); */opacity: .8;} 
section.efygu_tri {overflow:hidden; position: relative;background: linear-gradient(#2361a31a, #ffffff, #ffffff1a);padding: 40px 0;}
/*======== Our Business Partner =========*/
.efiugugrfy_tri {
    width: 64%;
}
.gurh_tri { width: 30px; height: 30px; box-shadow: 1px 1px 3px 1px #0000003b; border-radius: 50px; padding: 4px; display: flex; align-items: center; justify-content: center; background: #fff; } .gurh_tri img { width: 100%; } a.feiujih_tri { display: flex; align-items: center; gap: 10px; color: #313131; } .oijio_tri { display: flex; align-items: center; gap: 10px; color: #313131; } .ewdfefd_tri { display: flex; /* align-items: center; */ gap: 10px; color: #313131; font-size: 14px; background: linear-gradient(to right, #2361a31a, #2361a31a, #ffffff1a); } .poio_tri { display: flex; gap: 20px; margin-bottom: 20px; font-size: 14px; } .ewdfefd_tri:before { content: ""; background: #249ea3; width: 4px; position: relative; display: block; /* margin-right: 15px; */ } .ewdfefd_tri .efuygu_tri { display: flex; align-items: center; padding: 10px 0; } .ewdfefd_tri .gurh_tri { position: relative; top: 5px; }
@media screen and (max-width:799px) {
    .orij_tri { flex-wrap: wrap; } .tgyuiyhfuy_tri {width: 90%!important;border: 0;margin-bottom: 23px;justify-content: flex-start;} .efiugugrfy_tri { width: 90%!important; }
}